me:
  user_groups:
    it_is_you: "To si ti"
    edit_access_level: "Izmijeni nivo pristupa"
    remove_me_from_group: "Napusti grupu"
    remove_user_from_group: "Ukloni korisnika iz grupe" 
    save: "Sačuvaj"